/*  */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Reset CSS */

/* menu Css */
/* Position and sizing of burger button */
.bm-burger-button {
	position: absolute;
	width: 20px;
	height: 15px;
	left: 20px;
	top: 27px;
  }
  
  /* Color/shape of burger icon bars */
  .bm-burger-bars {
	background: #373a47;
  }
  
  /* Color/shape of burger icon bars on hover*/
  .bm-burger-bars-hover {
	background: #a90000;
  }
  
  /* Position and sizing of clickable cross button */
  .bm-cross-button {
	height: 24px;
	width: 24px;
  }
  
  /* Color/shape of close button cross */
  .bm-cross {
	background: #bdc3c7;
  }
  
  /*
  Sidebar wrapper styles
  Note: Beware of modifying this element as it can break the animations - you should not need to touch it in most cases
  */
  .bm-menu-wrap {
	position: fixed;
	height: 100%;
  }
  
  /* General sidebar styles */
  .bm-menu {
	background: white;
	overflow: hidden !important;
	padding: 2.5em 1.5em 0;
	font-size: 1.15em;
  }
  
  /* Morph shape necessary with bubble or elastic */
  .bm-morph-shape {
	fill: #373a47;
  }
  
  /* Wrapper for item list */
  .bm-item-list {
	color: black;
	padding: 0.8em;
  }
  
  /* Individual item */
  .bm-item {
	display: inline-block;
  }
  
  /* Styling of overlay */
  .bm-overlay {
	background: rgba(0, 0, 0, 0.3);
  }
/* menu css */

/* Application CSS */

@font-face {
	font-family: apercu-bold;
	src: url('/fonts/apercu_bold_pro.otf') format('opentype');
}

@font-face {
	font-family: apercu-light;
	src: url('/fonts/apercu_light_pro.otf') format('opentype');
}

@font-face {
	font-family: apercu;
	src: url('/fonts/apercu_regular_pro.otf') format('opentype');
}

@font-face {
	font-family: apercu-medium;
	src: url('/fonts/apercu-medium-pro.ttf') format('opentype');
}

.apercu-bold {
	font-family: apercu-bold !important;
}

.apercu-medium {
	font-family: apercu-medium !important;
}

.apercu-light {
	font-family: apercu-light !important;
}

.apercu {
	font-family: apercu !important;
}

body {
	margin: 0 auto;
	overflow-x: hidden;
	font-family: apercu !important;	
}
@media (min-width: 600px) {
	body {
		max-width: 1366px;
		overflow-x: auto;
		line-height: normal;
		margin: 0 auto;
	}
}
@media (max-width: 480px) {
	body {
		max-width: 480px;
		line-height: normal;
		margin: 0 auto;
	}
	.section {
		padding-top: 142px;
		padding-bottom: 142px;
		text-align: center;
	}
	.section-header {
		font-size: 38px;
		margin-bottom: 33px;
		text-align: center;
	}
	.section-text {
		width: 28rem;
		text-align: center;
		font-size: 16px;
		margin-bottom: 81px;
	}
}

html{
	/* min-width: 1920px; */
}

/*  */